@charset "utf-8";
/* CSS Document */

.socials{
	display: none;
	}
#amea_tools{
	display: none;
	}
#single_all{
	float: left;
	width: 505px;
	height: auto;
	margin: 5px 10px 5px 10px;
	}
#center_first_all .news_all,
#center_second_all .anakoinwseis_all{
	float: left;
	width: 525px;
	height: auto;
	margin: 3px;
	}
#center_first_all .news_all .title{
	float: left;
	width: 100%;
	height: 33px;
	background: url(images/new_top_tab.png) no-repeat;
	margin: 0px 0px 5px 0px;
	}
#center_second_all .anakoinwseis_all .title{
	float: left;
	width: 100%;
	height: 33px;
	background: url(images/anakoinwseis_top_tab.png) no-repeat;
	margin: 0px 0px 5px 0px;
	}
#center_first_all .news_all .title span.text,
#center_second_all .anakoinwseis_all .title span.text{
	float: left;
	font-size: 13px;
	color: #ffffff;
	padding: 9px 0px 0px 15px;
	}
#single_all h1{
	float: left;
	width: 500px;
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #586793;
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	clear: both;
	}
#single_all h2{
	float: left;
	width: 500px;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	clear: both;
	}
span.single_post_date{
	float: right;
	font-size: 13px;
	color: #ffffff;
	padding: 9px 15px 0px 0px;
	}
#single_all .single_post_image{
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}
#single_all .single_post_image img{
	max-width: 505px;
	border: 1px solid #BDBDBD; 
	}
#single_all .single_post_image dd.image_caption{
	text-align: center;
	width: auto;
	font-size: 12px;
	font-style: italic;
	color: #666666;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

#single_all .single_post_content{
	float: left;
	width: 507px;
	overflow: hidden;
	font-size: 14px;
	color: #333333;
	}
.single_post_content .txt{
	float: left;
	width: 507px;
	}
#single_all .single_attachment_file{
	float: left;
	width: 500px;
	overflow: hidden;
	font-size: 12px;
	color: #666666;
	font-style: italic;
	margin: 10px 0px 0px 0px;
	background: url(images/pdf_16_icon.png) no-repeat left top;
	padding: 0px 0px 0px 20px;
	}
#single_page_all .title{
	float: left;
	width: 100%;
	min-height: 33px;
	background: url(images/contact_top_tab.png) no-repeat;
	margin: 3px 0px 5px 3px;
	}
#single_page_all .title span.text{
	float: left;
	font-size: 13px;
	color: #ffffff;
	padding: 7px 0px 4px 15px;
	}
#single_all .post_embed_video{
	float: left;
	width: 500px;
	height: auto;
	}
#signatures_all{
	float: left;
	width: 510px;
	}
#signatures_all .left_type,
#signatures_all .left_name{
	float: left;
	width: 255px;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	text-align: center;
	}
#signatures_all .right_type,
#signatures_all .right_name{
	float: right;
	width: 255px;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	text-align: center;
	}
#signatures_all .left_img{
	float: left;
	width: 255px;
	text-align: center;
	}
#signatures_all .right_img{
	float: right;
	width: 255px;
	text-align: center;
	}
